﻿

.head-v3{}

.navigation-up{height:87px;background:#}
.navigation-up .navigation-v3{float:right;}
.navigation-up .navigation-v3 ul{float:right;}
.navigation-up .navigation-v3 li{float:left;color:#000}
.navigation-up .navigation-v3 .nav-up-selected{background:#;}
.navigation-up .navigation-v3 .nav-up-selected-inpage{background:#202833}
.navigation-up .navigation-v3 li h2{font-weight:normal;padding:0;margin:0; font-size:13px;}
.navigation-up .navigation-v3 li h2 a{width:110px;color:#;display:inline-block; height:32px; text-align:center; padding-top:55px; font-size:13px;}



.navigation-down{position:absolute;top:87px;left:0px;width:100%; z-index:100000;}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#fff;position:absolute;top:0px; padding-bottom:10px; padding-top:10px;

filter:alpha(opacity=100);/*IE*/ /*点击后背景透明效果*/ 
opacity:1;/*FF*/ 
}

.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1000px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 20px 18px 0;}
.navigation-down .menu-1 dl{margin:10px 48px 0px 0;}
.navigation-down .menu-1 dt{font:normal 15px "microsoft yahei";color:#555;padding-bottom:10px;border-bottom:1px solid #999;margin-bottom:10px; text-align:center; font-weight:bold;}
.navigation-down .menu-1 dd{ font-size:13px; height:30px;}
.xdian{ padding-left:12px; padding-top:0px;background:url(../images/xdian.jpg) no-repeat left 7px; margin-top:0px;}
.navigation-down .menu-1 dd a{color:#555;}
.navigation-down .menu-1 dd a:hover{color:#b80737}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#555;font:normal 14px "microsoft yahei"}










